CHROOT(8)

NAZWA
chroot - uruchamia polecenie lub powłokę interaktywną ze specjalnym katalogiem głównym

SKŁADNIA
chroot [OPCJA] NOWY-KATALOG-ROOT [POLECENIE [ARGUMENTY]...]
chroot OPCJA

OPIS

Uruchamia POLECENIE w katalogu głównym / ustawionym na NOWY-KATALOG-ROOT.

--groups=LISTA-GRUP
    dodatkowe grupy w postaci grupa1,grupa2,..,grupaN

--userspec=UŻYTKOWNIK:GRUPA
    użyty zostanie podany UŻYTKOWNIK i GRUPA (podany jako identyfikator liczbowy lub nazwa)

--skip-chdir
    nie zmienia katalogu roboczego na "/"

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Jeśli nie podano żadnego polecenia, wykonywane jest ${SHELL} -i (domyślnie: /bin/sh -i)

AUTOR
Napisane przez Rolanda McGratha.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu chroot proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
chroot(2)

Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/chroot>
lub lokalnie, za pomocą info 'coreutils) chroot invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.